<!DOCTYPE html>
<html layout:decorate="~{layout/main}" th:with="pageTitle=#{pageTitle.error}">
<!-- /.row -->
<div layout:fragment="content">
    <div class="card">
        <div class="card-header">
            <h3 class="card-title" th:text="#{error.details}">Responsive Hover Table</h3>
        </div>
        <!-- /.card-header -->
        <div class="card-body table-responsive no-padding">
            <div class="row">
                <div class="col-md-12">
                    <table class="table table-hover">
                        <thead>
                        <tr>
                            <th th:text="#{error.text.key}">Key</th>
                            <th th:text="#{error.text.value}">Value</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td th:text="#{error.text.timestamp}">TimeStamp</td>
                            <td th:text="${timestamp}"></td>
                        </tr>
                        <tr>
                            <td th:text="#{error.text.status}">Status</td>
                            <td th:text="${status}" id="error-status"></td>
                        </tr>
                        <tr>
                            <td th:text="#{error.text.message}">Message</td>
                            <td th:text="${message}"></td>
                        </tr>
                        <tr>
                            <td th:text="#{error.text.error}">Error</td>
                            <td th:text="${error}"></td>
                        </tr>
                        <tr>
                            <td th:text="#{error.text.path}">Path</td>
                            <td th:text="${path}"></td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <!-- /.card-body -->
    </div>
    <!-- /.card -->
</div>
</html>